package com.qmth.distributed.print.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 审核样品Dto(来自 exam_task_detail 和 exam_task_paper_log)
 * @Author: CaoZixuan
 * @Date: 2021-04-27
 */
public class ReviewSampleDto {
    @ApiModelProperty(value = "试卷副本信息")
    private String paperAttachmentIds;

    @ApiModelProperty(value = "题卡副本信息")
    private Long cardId;

    @ApiModelProperty(value = "审核副本信息")
    private String paperConfirmAttachmentIds;

    public String getPaperAttachmentIds() {
        return paperAttachmentIds;
    }

    public void setPaperAttachmentIds(String paperAttachmentIds) {
        this.paperAttachmentIds = paperAttachmentIds;
    }

    public Long getCardId() {
        return cardId;
    }

    public void setCardId(Long cardId) {
        this.cardId = cardId;
    }

    public String getPaperConfirmAttachmentIds() {
        return paperConfirmAttachmentIds;
    }

    public void setPaperConfirmAttachmentIds(String paperConfirmAttachmentIds) {
        this.paperConfirmAttachmentIds = paperConfirmAttachmentIds;
    }
}
